Ошибка aptutude update в debian wheezy

Модераторы: _e2L, Злой Засранец

Ошибка aptutude update в debian wheezy

Сообщение SherHan » 31 окт 2011 13:46

Для debian testing (ныне wheezy) наблюдается проблема при обновлении с нашего репозитория
Код: Выделить всё
sudo aptitude update
Из кэша: ftp://ftp.freedom-vrn.ru testing InRelease
E: Release file for ftp://ftp.freedom-vrn.ru/debian/dists/testing/InRelease is expired (invalid since 17д 8ч 2мин 17с). Updates for this repository will not be applied.


Лечится это методом
Код: Выделить всё
sudo aptitude -o 'Acquire::Check-Valid-Until=false' update


В стабильном squeeze все нормально, было бы здорово, если пофиксят
Когда отбрасываешь невозможное,
то истиной становится невероятное.
Аватара пользователя
SherHan
Ожидающий
Ожидающий
 
Сообщения: 82
Зарегистрирован:
21 июл 2008 16:39

Re: Ошибка aptutude update в debian wheezy

Сообщение Shavron » 30 мар 2012 12:31

У меня вообще не доступен InRelease файл
нумизматика и монеты
Аватара пользователя
Shavron

 
Сообщения: 1
Зарегистрирован:
30 мар 2012 12:25


Вернуться в Linux семейство

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1